Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06749 Graphics Minor Always Nov 3, 2017, 16:56 Nov 12, 2017, 15:57
Tester Augusto View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver toaplan1.cpp
Version 0.191 Fixed in Version 0.192 Build 64-bit
Summary 06749: outzonecv: screen is misaligned 16 pixels to the left
Description Left screen not is displayed.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems outzonecv
Attached Files
png file icon 0000.png (27,518 bytes) Nov 3, 2017, 16:56 Uploaded by Augusto
Augusto
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.14403
Haze
Senior Tester
Nov 3, 2017, 18:15
edited on: Nov 3, 2017, 18:16
the visible area appears misaligned by 16 pixels

User avatar
No.14405
wuemura
Viewer
Nov 4, 2017, 00:29
Confirmed.